*{margin:0px;padding:0px;}
body{background:#0d5144;}

header{height:100px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #14715f;
}
#container{width:1280px;height: 100px;display: flex;align-items: center;}
#logo{display: flex; justify-content:left; align-items: center;width: 150px;height: 36px;margin-left: 130px;}

#nav{width:1000px;display: flex;justify-content: right;}
#nav ul{width:600px;display: flex; list-style: none;}
#nav ul li{width:100px;display: flex;justify-content: right;color:aliceblue;}
#nav ul li a{color: aliceblue; text-decoration: none;}


#content{width:auto;height:auto;display: flex;justify-content: center;}
#content img{width:1280px;height:auto;display: flex;justify-content: center;}


#foot{width:auto;height:auto;}
#lianxi{color:aliceblue;display: flex; justify-content: center; align-items: center; height:80px;}
#copyright{color:aliceblue;display: flex; justify-content: center; background-color: gray; height:80px; align-items: center;}
#copyright a{color: #fff}



